-- 基础信息
base_info = {
	group_id = 177005070
}

-- DEFS_MISCS
regionID = 70001
DarkLevel = 1

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 70001, shape = RegionShape.POLYGON, pos = { x = 632.574, y = 353.000, z = 636.398 }, height = 494.000, point_array = { { x = 495.042, y = 740.873 }, { x = 522.743, y = 895.510 }, { x = 586.534, y = 955.368 }, { x = 872.361, y = 551.782 }, { x = 820.671, y = 418.635 }, { x = 553.783, y = 317.429 }, { x = 392.787, y = 572.917 } }, area_id = 210 }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 70001 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_5/DarkPressure"
